#if !defined(_GPDATA_H)
#define _GPDATA_H

int isValidAtomicNumber(int atomicNumber);
const char* gpdata_get_element_name(int atomicNumber);
const char* gpdata_get_element_symbol(int atomicNumber);
const char* gpdata_get_element_weight(int atomicNumber);
const char* gpdata_get_element_melting_point(int atomicNumber);
const char* gpdata_get_element_boiling_point(int atomicNumber);
const char* gpdata_get_element_pauling(int atomicNumber);
int gpdata_get_element_x_position(int atomicNumber);
int gpdata_get_element_y_position(int atomicNumber);
int gpdata_get_element_pixel_depth(int atomicNumber);
int gpdata_get_element_red(int atomicNumber);
int gpdata_get_element_blue(int atomicNumber);
int gpdata_get_element_green(int atomicNumber);


#endif // !defined(_GPDATA_H)
